FUNCTION::STRTOL(3stap)

NAME
function::strtol - strtol - Convert a string to a long

SYNOPSIS

    strtol:long(str:string,base:long)

ARGUMENTS

str
    string to convert

base
    the base to use

DESCRIPTION

This function converts the string representation of a number to an integer. The base parameter indicates the number base to assume for the string (eg. 16 for hex, 8 for octal, 2 for binary).

SEE ALSO
tapset::string(3stap)